<resources>
    <string name="app_name">Notey</string>
    <string name="camera_Button_name">Analyse</string>
    <string name="note_Button_name">Save</string>
    <string name="camera_Configure_Failed">Configuration Changed</string>
    <string name="camera_HandlerThread_name">Camera Background</string>
    <string name="camera_permission_denied">The App doesn\'t have permissions to use the camera</string>
    <string name="write_permission_denied">The App doesn\'t have permissions to write to storage</string>
    <string name="image_squads_found">Squads found!</string>
    <string name="placement_text">Text here</string>
    <string name="login_button">Login</string>
    <string name="create_note_page_button">Setup note page</string>
    <string name="setup_text">Setup text here!!</string>
    <string name="no_text_found">No text found, please try again</string>
</resources>
